/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 3.0.1773741721
Updated: 2026-03-17 10:02:01

*/ 
 
 
body{  background:#fff;     overflow-x: hidden;  padding-top:209px;}
body:not(.home) {     background-color: #fff !important; }
h1, h2, h3, h4, h5, h6 ,.main-heading span,
.menu-right-sec a,.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{  font-family: "Plus Jakarta Sans", sans-serif;
  -webkit-text-size-adjust: none;	font-weight:400;line-height: normal;  margin: 0;    color: #ee6c4d;
	letter-spacing: 0.1px;  } 
a,p,ul li,button, li a,span,div,input,button,textarea ,body,
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td , body, button, input, select, textarea,
input, textarea, button, .button, .faux-button, .wp-block-button__link, .wp-block-file__button ,.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td , .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce-loop-product__title ,.button, .faux-button, .wp-block-button__link, .wp-block-file__button,.woocommerce-checkout form .col2-set label,
.woocommerce-checkout ul.woocommerce-error li,.entry-content table,.woocommerce-breadcrumb,#site-content .woocommerce-error, #site-content .woocommerce-info , .woocommerce-order-received .woocommerce-order li, .woocommerce-order-received .woocommerce-order p , .woocommerce-account .woocommerce-MyAccount-content p,.price,address ,.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered ,.woocommerce form.woocommerce-form-login label, .woocommerce form.woocommerce-form-login p, .woocommerce form.woocommerce-form-register label, .woocommerce form.woocommerce-form-register p ,.entry-content,.wc_payment_methods .payment_box ,.woocommerce-tabs ul li,.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb,.woocommerce .onsale,.cart_totals .woocommerce-shipping-destination,.wc_payment_method input.input-radio[name=payment_method]+label,.wc_payment_methods .payment_box p{font-family: "Plus Jakarta Sans", sans-serif;
	letter-spacing:0.09px;	outline:0;	-webkit-text-size-adjust: none;     font-weight: 500;  }

body a {    text-decoration: none ; color:#30393b}

a{    transition: all 0.6s cubic-bezier(.25,1,.35,1) 0s;  cursor: pointer;  font-family: "Plus Jakarta Sans", serif;    font-size: 14px; }
 
input,button.textarea {  outline:none;}
:focus-visible {    outline: none !important;}
:focus-within {    outline: none !important;}
a:hover, a:focus,.woo-mini-cart-footer a.button ,a.button:hover, a.button:visited {  text-decoration: none !important; }
:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 16px;
	-webkit-text-size-adjust: none; 
    --btn-bg: #43497d;
	 --btn-bg-hover: #ee6c4d;
	--main-color:#43497d;
 
 
}
a:hover {  color:var( --btn-bg-hover); }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {    -webkit-appearance: none;     margin: 0;  }

*{	-webkit-text-size-adjust: none; } 

ul, ol ,.header-titles .site-logo,ul.primary-menu , li,.header-titles,ul.social-icons li{  margin: 0;   list-style: none;  }

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], input[type="search"], input[type="tel"], body textarea,select {  border-radius: 6px;  letter-spacing: normal;   width: 100%; font-size: 14px;
       background: #f2f2f2;   padding: 15px 14px;   color: #282828;    border-color: #f1f1f1; 	height:auto;    line-height: normal;    border-radius: 4px; }

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:#282828; }
input::placeholder, textarea::placeholder { color: #282828; }
 input[type="search"]:focus {  outline: none;  }

body button,body .button,body  input[type="button"],body input[type="submit"],a.cfs-hyperlink {      background-color:  var( --btn-bg);
    color: #fff;        border: 1px solid var( --btn-bg);     font-size: 14px;    padding: 11px 22px;    text-decoration: none !important;
    width: auto;    border-radius:4px;         font-weight: 500;    position: relative;  transition: all 1s cubic-bezier(.25,1,.35,1) 0s;   display: inline-block;      text-transform: capitalize;letter-spacing:0.4px; font-family: "Plus Jakarta Sans", serif;} 

a.cfs-hyperlink  span  ,.blog .more-link span {  font-size:14px;font-weight: 600;position: relative;  transition: 0.2s ease-out; font-family: "Poppins", serif;  }

.cfs-hyperlink:hover,.blog .more-link:hover,body .button:hover{ border-color: var(--btn-bg);   background:transparent; 
	color:var( --btn-bg);  }
.woocommerce-checkout .sub-header.featured-banner {
  display: none;
}
.woocommerce ul.products li.product {
    position: relative;
}
.cky-policy {
  color: #ee6c4d !important;
  font-weight: bold;
}
.cky-btn.cky-btn-reject {
  color: #ee6c4d !important;
  border-color: #ee6c4d !important;
}
.cky-btn.cky-btn-accept {
  background-color: #ee6c4d !important;
  border-color: #ee6c4d !important;
}
.out-of-stock-badge { position: absolute; top: 10px; left: 10px; background: #ee6c4d;
  color: #fff; padding: 2px 7px; font-size: 11px; font-weight: 600; border-radius: 3px; z-index: 9;}
.acf-link:hover span {color: #fff;}  
.theme-btn   {   margin-top: 20px;    position: relative;    z-index: 2; }
body input[type="submit"]:hover { border-color:var( --btn-bg);   background: transparent;    color:var( --btn-bg);  }
.container {   margin: auto;     width: 100%;    max-width: 1600px;  box-sizing: border-box;     padding: 0px 0;  }
.container2{ max-width: 90%; }
.col-left,.col-right {  width:48%;  }
a {  text-decoration: none; }
.center,.cnt { text-align:center; }

p,p.desc, p, p.desc,  section.privacy-top p, section.privacy-top li  ,.woocommerce-tabs ul li , ul li{  font-size: 14px;    color: #8690aa;    margin-bottom: 0;
    font-weight: 500;    line-height: 24px; font-family: "Plus Jakarta Sans", sans-serif; }
.r-radius{border-radius:10px;}
.disp-flex {  display: flex;  justify-content: space-between;  align-items: center;    }
.flex-str {align-items: stretch;}
.main-heading {   font-size:29px;      color: #43497d;   font-weight: 700;   margin: 0;       margin-bottom: 20px;   position: relative; }
.main-heading span {   font-weight: 700; color: #43497d;    }

.sub-heading {    color: #8690aa;       font-size: 16px;    font-weight:600;   text-align: center;    display: block;   line-height: normal;    margin-bottom: 10px;  }
p.bs-title { color:#0f172b;}

.padt-0 { padding-top:0; }
.padd0 {  padding:0;  }  
 p { margin: 0;  }
.section, section {  padding: 6rem 0px;   position:relative;  } 
.relative { position: relative; }
.flex {  display: flex;  align-items: center;  justify-content: space-between;  }
.img-full {  height: 100%;    object-fit: cover;  }
.header-inner .toggle {  padding: 0;   width: auto;  top: auto;          bottom: auto; }	
.header-toggles {        margin-right: 0;    }
.nav-toggle div {    width: 27px;    height: 100%;         text-align: center;    display: flex;    justify-content: center;
       flex-direction: column;    row-gap: 5px;    padding: 0 3px;    transition: 0.2s;        align-items: flex-end; }
	
.nav-toggle div span {  width: 90%;    height: 2px;    background-color:#282828;    display: block;    border-radius: 4px;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
 .nav-toggle div span:nth-child(2){ width:100%; }
.nav-toggle:hover div span:nth-child(2) {    width: 100%;  }
.nav-toggle:hover  .toggle-inner .toggle-text {    transform: translateX(-57px);    opacity: 0; }
.header-toggles:only-child .toggle-inner .toggle-text {
    color: #ffffffcc;
    font-family: "Poppins", sans-serif;
    margin: 0;
    margin-left: 10px;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;    transition: 0.2s linear;    text-decoration: none;
}

.grecaptcha-badge {     visibility: hidden; }
/* Common CSS END */




/* Header CSS Start */

 
#site-header.sticky .top-bar {
  margin-top: -44px;box-shadow: 0 0 5px #cccccc8c;
}

.top-bar {         background: #43497d;  text-align: center;     padding: 10px 0;  transition: 0.2s linear;}
.top-bar li.widget_text {    }
.top-bar ul {  display: flex;   align-items: center;  justify-content: center;    column-gap: 5px; }
.top-bar ul li {
    margin: 0;
    font-size: 15px;        min-width: max-content;
    color: #fff;
    position: relative;    text-transform: capitalize;
   
}
.top-bar ul li ,.top-bar p , .top-bar a {  font-size: 15px; color:#ffffffd1;}
.top-bar a:hover {  color:var( --btn-bg-hover)}
.top-bar ul li:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 76%;
    margin: auto;
    BACKGROUND: #ffffffd1;
    bottom: 0;
    top: 0;
    right: 10%;
}
.top-bar ul li:last-child:after { display:none; } 
 .top-bar ul li:first-child {
    padding-right: 21px;
}
 

#site-header {     width: 100%;    z-index: 50;         top: 0;
    left: 0;        background: #ffffff;position: fixed; }

.header-inner { padding:10px 0;    width: 100%;      max-width: 1600px;  }
.site-logo img {     transition: 0.2s linear;}
header#site-header.sticky {
   
}
.sticky .site-logo img {
  max-height:5.3rem;
}
.menulfet,.head-right  { width:30%;  }
.head-right {
    justify-content: flex-end;
    column-gap: 16px;
}
.menulfet a {
    justify-content: flex-start;
    column-gap: 13px;
}
.menu-sec {
    border-top: solid 2px #ececec;    padding: 10px 0;transition:0.2s linear;
}
.sticky .menu-sec {    border-bottom: solid 1px #ececec;}
.right-sec {
    width: 23%;
    /* display: flex; */
}


body:not(.enable-search-modal) .header-titles-wrapper {  width: auto;     }
 a.top-link {
    
}
.logged-in a.top-link {width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
     
    border-radius: 100px;
    text-align: center;  box-shadow: 0 0 13px -4px #43497dab;  }
a.top-link  img { 
   
}
.logged-in a.top-link    img { margin: auto;
    margin-top: 7px; } 


ul.primary-menu, .header-titles-wrapper{    margin: 0;    }
.head-right a.btn1:hover  {  background:#fff; border-color: #fff;  color:#000; }
.primary-menu a {    color: #30393b !important;    text-decoration: none !important;    padding: 0px 0;   
    font-size: 14px;    font-weight: 500;    position: relative;    text-transform: uppercase;     transition: 0.1s linear;
	     letter-spacing: 0.3px;  }

.primary-menu ul a {     font-size: 14px;    padding: 0.5rem 2rem; color:#30393b !important;  }
ul.primary-menu {  display: flex;    flex-wrap: wrap;    justify-content: left;  }
.primary-menu > li {   margin: 0 14px;   text-transform: uppercase;   letter-spacing: 0.2px;  text-decoration: none;  }
.primary-menu > li:first-child {
    margin-left: 0;
}
.primary-menu li a::after {    content: "";    position: absolute;    bottom: 0;    left: 0;    width: 0%;    height: 2px;
    background-color: #ee6c4d;    transition: width 0.3s ease; }
.primary-menu .current-menu-item a::after,.primary-menu a:hover:after {    }
  
.primary-menu > li > .icon {  color: #000 !important;   top: 8px;  }
.primary-menu .icon::before {    height: 0.7rem;    width: 0.2rem;  }
.primary-menu .icon::after {    height: 0.2rem;    width: 0.7rem;  }
.primary-menu ul {   background: #fff !important;    box-shadow: 0 0 5px #ca172d29;   }
body:not(.overlay-header) .primary-menu > li > ul:after { border-bottom-color: #fff !important; }
.primary-menu ul a:hover { color:var(--main-color) !important }
  
ul.primary-menu li a::after {    content: "";    position: absolute;    left: 0;  right:0;  bottom: -3px;    width: 0%;
    height: 2px;    background: var(--main-color);  transition: 0.3s ease; border-radius:100px;margin: auto; }

ul.primary-menu li a:hover, ul.primary-menu li.current-menu-item a {  color: var(--btn-bg-hover) !important;   }
ul.primary-menu li a:hover::after, ul.primary-menu li.current-menu-item a::after {       }

ul.social-icons a {    border: 0;    border-radius: 0;    background: transparent;    padding: 0;    width: auto;    height: auto; }
 
.owl-stage-outer {    overflow: hidden;  transition: 0.2s ease;  }
.owl-stage {
    display: flex;
    align-items: stretch;
}

.owl-item {    display: inline-block;    vertical-align: top;  }
.owl-nav.disabled,.owl-dots.disabled ,button.close-nav-toggle .toggle-text { display: none; }
.owl-dots {   margin-top: 16px;  }
.owl-nav {     text-align: right;  margin:  0 0;  }

.owl-nav button {      padding: 0;     width:38px; height:38px; max-height: none;    border-radius: 100px;
   margin: 0 5px;  
	transition: 0.2s;     border: solid 1px #dddddd82;    padding: 0;    padding: 0;  padding: 0; 
	position: absolute;   background-color: #fff;   top: -70px; }
.owl-nav button:hover {        background-color: #f1f5f9;  }
.owl-nav  button.owl-prev {  transform: rotate(180deg);  -webkit-transform: rotate(180deg);        right: 50px;  left: auto;  }
.owl-nav button span {  color: transparent;  }
.owl-nav i {
    color: #30393b;
}
 .owl-dots  button {      padding: 0;     width:6px; height:6px; max-height: none;     border-radius: 100px; margin: 0 2px;  
	transition: 0.2s;     border: 0;    padding: 0;    background: #0a0a0a;    
    top: 48%;}
.owl-nav  button.owl-next { right:0;left:auto; } 
 button.owl-dot.active {  background: #ee6c4d; transform:scale(1.08); }

.sub-header.featured-banner {    width: 100%;  position: relative;    
  color: #fff;      overflow: hidden;  
	       border-bottom: solid 1px #f2f5f9;     min-height: 320px;
    display: flex;
    align-items: center;
    justify-content: center;  background:url('imgs/bin-bg.jpg');} 
 
 
.sub-header.featured-banner h1 {      z-index: 4;    color: #fff;    bottom: 10%;    left: 0;    right: 0;
    margin: auto;    display: block;    text-align: center; font-size:50px; font-weight:900;    text-transform: uppercase;  }
body nav.woocommerce-breadcrumb {      color: #ffffffd9;  display: block;    margin-bottom: 0 !important;    padding:  0;    text-align: center;  }
body nav.woocommerce-breadcrumb a {  color: #ffffffd9; }
 
.thaps-search-box.bar_style #thaps-search-button {     position: absolute;
    right: 0;
    background: #fff;
    text-align: center;} 
.thaps-autocomplete-suggestion .thaps-price span {
    font-size: 13px;
}

.thaps-autocomplete-suggestion .thaps-title {
    font-size: 12px;
}
.thaps-content-right {
    text-align: right;    min-width: fit-content;
}
.thaps-autocomplete-suggestions {     padding-right: 10px;}

/* Header CSS END */


body.home { background: #f4f6f6 !important;}

/* Slider CSS Start */

/* Slider CSS END */
 

/* Category */
section.cat-sec {
    
}
a.cfs-hyperlink.cat-link {
    background: transparent;
    border: 0;
    color: #30393b;
    padding: 0;
}
a.cfs-hyperlink.cat-link:hover { color:#ee6c4d}  

.category-item h3 {     color: #30393b;
    font-size: 16px;
    font-weight: 600;} 
.category-item {
    width: 15.5%;
    text-align: center;
  
    border-radius: 10px;
    padding: 0 20px 40px;
    border: solid 1px #c0c3d3;
    background: #fff;
       padding: 25px 20px;
}
.category-item:hover{     box-shadow: 0 0 15px #c0c3d3;}
.categories.disp-flex {
    align-items: stretch;
    column-gap:2%;
    margin-top: 30px;justify-content: flex-start;
}
.cat-img {
    height: 134px;
    display: flex;
    align-items: center;
    justify-content: center;    margin-bottom: 10px;
}
.category-item img {
    margin: auto;
  
}
 
/* Features CSS Start */
  
.promo-card {
    min-height: 600px;
    width: 23.5%;
    border-radius: 10px;
    padding: 20px;    transition: all 0.6s cubic-bezier(.25, 1, .35, 1) 0s;
}
.promo-card {
    min-height: 590px;
    width: 23.5%;
    border-radius: 10px;
    padding: 20px;
    background-size: cover !important;
}
.promo-card:hover {  box-shadow: 0 0 15px #c0c3d3;
}
.promo-content {
    margin-top: 47%;    padding: 0 19px;
}
.promo-card:first-child .promo-content {
    margin-top: 27%;
}
.promo-card:nth-child(2) .promo-content {
    margin-top: 40%;
}
.promo-card:first-child .promo-content,.promo-card:nth-child(3) .promo-content {
    margin-top: 32%;
}.promo-card:last-child .promo-content {
    margin-top: 35%;
}
.promo-content h3 {
    color: #da500c;
    font-weight: 900;
    font-size: 26px;
    line-height: normal;
    margin-bottom: 6px;font-family: 'Poppins', serif;
}

.promo-content  .cfs-hyperlink {
    background: #046627;
}
.promo-content .cfs-hyperlink:hover { color:#fff; background:#0b0b0b;border-color:#0b0b0b;}
.promo-content p {
    margin-bottom: 7px;
    color: #113616d4;
    font-weight: 500;
    font-size: 15px;
}

.homesec3  .container {
    background: #ee6c4d;
    border-radius: 50px;
    padding: 18px;    text-align: center;display: flex;
}

.homesec3 .container p {
    margin: 0;
    font-size: 20px;
    color: #fff;    
    display: inline-block;
    vertical-align: top;
    overflow: hidden;    height: 29px;
}
.homesec3 .text-roll{
	    height: 30px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden; overflow: hidden;
	    position: relative;
	    width: 80%;
}

.homesec3  span {    font-size: 21px;    text-align: left;
 display: inline-block;
color: #fff;
position: relative;
white-space: nowrap;
top: 0;
left: 0;
-webkit-animation: move 4s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-delay:2s;
	 position: absolute;
 transform: translateY(0);
 top: 0;
}


@keyframes move {
0%  {transform: translateY(0);}
20% {}
40% { }
60% { }
80% { transform: translateY(-29px); }
}
/* clients */
.logo-slider-box {
       margin-top: 30px;    position: relative;
}
.logs {
    /* background: #adb1c6; */
    border: solid 1px #adb1c6;
    border-radius: 5px;
    overflow: hidden;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.logs img {
    transform: translateX(30px);
    transition-delay: 0.8s;transition: 0.4s linear;
}

.active .logs img {
    transform: translateX(0);
}
 
/* Home pro*/
.home-sec4 div.woocommerce ul.products li.product,.sale-pro div.woocommerce ul.products li.product{
    width: 100%;    border: solid 1px #adb1c6;
     
}
.product-loop-content {    padding: 10px 20px 30px;}
.home-sec4 ul.products li.product .button ,.sale-pro ul.products li.product .button {
    position: static;
    border-radius: 5px;
    transform: none;
    background-color: #30393b;
    color: #fff;
}
/* Service Section CSS Start */
 .homesec6 {
    background: #fff;
}

.step-box {
    /* text-align: center; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    row-gap: 22px;
}
.steps-content h3 {    font-size: 17px;       font-weight: 600;     margin-bottom: 10px;     color: #0f172b;
    text-align: center;
  }
 .steps-content p {
    text-align: center;
    color: #0f172b;
    font-family: "Plus Jakarta Sans", sans-serif;
} .steps-content {
    min-height: 120px;
    padding: 0 48px;
}
div.step-bar {
    background: #19835729;
    width: 100%;
    height: 10px;
    position: relative;
     
}
div.step-bar:after {
    content: '';
    width: 35px;
    height: 35px;
    /* border-style: solid; */
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    margin: auto;
    border-radius: 100px;
    background: #fff;
    border: solid 10px #198357;
    box-shadow: 0 0 0 10px #1983571c;    bottom: 0;
}
 .step-box:first-child div.step-bar {
    border-radius: 5px 0 0 5px;
}

.step-box:last-child div.step-bar {
    border-radius: 0 5px 5px 0;
}

.homesec7 ul.products li.product .price {    margin-bottom: 5px;}



/* Footer */

 
.footer-top-hidden #site-footer {   margin-top: 2rem;     }
#site-footer {     background: #43497d;  color: #fff;  padding: 60px 0 0; clear: both;  display: block;  } 

.main-footer > .container{ display: flex; flex-wrap: wrap; row-gap: 30px; column-gap: 0; justify-content: space-between;
	align-items: flex-start; max-width: 1600px;    padding: 0px;   }
 
.widget {  margin-top: 1rem;  }
.footer-sec-four.third {   }
.footer-sec-four {    width: 23%; }
.footer-sec-four.first {
    padding-right: 7em;
    width: 30%;
}
.footer-sec-four {  width: 23%; }  
.footer-sec-four.last {    width:24%; }

ul.menu {    }
ul.menu li {    }
.footer-sec-four ul.menu   {  }
.main-footer .widget h3 {
    font-size: 19px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.main-footer .widget h3::after {
  content: '';
  display: block;
    width: 22%;
  height: 2px;
  background: #ee6c4d;
  margin-top: 10px;
}
.main-footer .widget ul li {  border: 0;  margin: 0;  padding: 5px 0;    padding-top: 5px;  font-size: 15px;	color: #666;
text-transform: inherit;  list-style: none;    position: relative; }
.main-footer  .widget ul li a, .main-footer  p, .main-footer  .widget ul li {  font-size: 15px;  color: #ffffffc4;  text-transform: inherit; 
	font-weight: 500;      }
.main-footer  .widget ul li a{ position: relative;  }
.main-footer .widget ul li i {    color: #ffffffc4;    position: absolute;    left: 0;    font-size: 19px;    font-weight: 900;     top: 8px;}
.footer-sec-four.first  ul li {      margin: 5px 0;}
.main-footer .widget .addres li,.main-footer  .footer-sec-four.fourth  li {      padding-left: 35px;   }
.footer-sec-four.third ul li {  }
.main-footer .footer-sec-four.fourth li {    margin-bottom: 10px;
	padding-top: 0;}
.main-footer .widget .addres li a:after,.main-footer .foot-social li a:after,.main-footer .addres li:after ,.main-footer ul.foot-social  li:after{ display:none;}
.main-footer .widget .addres li a {padding-left:0;} 
ul.foot-social li a i:hover{  color:#fff;   }
.main-footer .widget ul li a { padding-left: 20px;  position: relative;   color: #ffffffc4;    text-decoration: none; }
 .main-footer .widget ul li a::after,.footer-sec-third ul li:after,.footer-sec-four.fourth ul li:after {position: absolute;  left: 0;   top: 2px;      transition: 0.3s ease; font-size: 15px; border-radius:100px;  content: "\f105";
     font: normal normal normal 14px/1 FontAwesome;
          font-size: 15px  } 

.main-footer .widget ul li a:hover::after ,.footer-sec-four.third ul li:hover:after,.main-footer .widget ul li.current_page_item a:after {  width:5px;    transform: translateX(-20px);    opacity: 0; }

.main-footer .widget ul li.current_page_item a,
.main-footer .widget ul li a:hover  {  color: #ee6c4d !important;   }

.footer-sec-four.third ul li:after { top:14px;}
.main-footer .widget ul.addres li img {
    position: absolute;
    left: 0;
    top: 10px;
}
.footer-sec-four.last .widget_media_image img {
    margin-top: 30px;
    border-radius: 6px;
}
#site-footer a {  transition: 0.3s cubic-bezier(0.95, 0.54, 0.25, 1); }
#site-footer a:hover {    text-decoration: none;    color: #0f172b;   }
 ul.foot-social {    display: flex;	    column-gap: 20px;    margin-top: 20px;  margin-bottom: 0;  }
 
.main-footer   ul.foot-social {   margin-top: 10px;    margin-left: 0;    column-gap: 15px;  width: auto;   }
.main-footer ul.foot-social li {    padding-left: 0;  }
.main-footer  ul.foot-social li a {    border: 0;    border-radius: 0;      padding: 0;    width: auto;  
	height: auto;     display: block;     width: 31px;    height: 31px;    background: #000;   
	border-radius: 100px;    text-align: center;    display: inline-block;    padding: 0;     line-height: 27px; }
 
.main-footer  ul.foot-social a  i {     font-size: 12px;    position: static;      color: #efefef;     font-weight: 100;  }
.fooeter-copyright {        text-align: center;  position: relative;  width: 100%;  margin-top: 50px;  
	padding: 20px 0;  border-top: solid 1px #ffffff21     }

.fooeter-copyright .container {    display: flex;     align-items: center;      justify-content: center;  }
.fooeter-copyright p {   color: #fff;   margin-bottom: 0;     text-transform: uppercase;    }
.fooeter-copyright a {  color:#fff;   font-weight: 600;   font-size: 15px;      }
.fooeter-copyright a:hover { color:#ee6c4d !important}

a.arrow-top {  padding: 4px 2.5px;  color: #301e1e;  border-radius: 2px;  position: fixed;  bottom: 15px;  right: 15px;
    margin: auto;    z-index: 2;    opacity: 0;     box-shadow: 0 0 5px #a7a7a7;  	width: 50px;    height: 50px; 
	display: flex;    align-items: center;    justify-content: center; box-shadow: 0 0 0 #ffffffc9;
	     transition: 0.3s linear;     background: #fff;    border-radius: 18px;     border: solid 1px #301e1e; }

a.arrow-top.show-top i {    transform:translateY(0);}
a.arrow-top i {    max-width: 100%;    position: relative;       transition: 0.4s linear;   transform:translateY(10px);     }
a.arrow-top.show-top {  opacity: 1;  }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px #6b994d;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #6b994d;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #6b994d;
    box-shadow: 0 0 0 0 #6b994d;
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}


@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px #6b994d;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #6b994d;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #6b994d;
    box-shadow: 0 0 0 0 #6b994d;
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}

/* Footer CSS END */


 

/* Contact Page CSS Start */


/* Contact page */
.sec-full {
    margin-top: 20px;
}
 
.wpcf7 form.invalid .wpcf7-response-output {  font-size: 15px;  }
.ct-form input::-webkit-input-placeholder,.ct-form::-webkit-input-placeholder{ color:#282828;  font-size: 14px;  font-weight:500 }  

.ct-form input, .ct-form input[type="email"], .ct-form textarea {    width: 100%;    padding: 17px 14px;
    font-size: 14px;    border: 1px solid #f2f2f2;         background: #f2f2f2;    border: 0;color:#282828;
	font-weight:500;     border-bottom: solid 1px #1c1c1c4a;       border-radius: 5px; }
 
.form-group {    display: flex;    flex-wrap: wrap; row-gap:15px;  column-gap:15px;  justify-content: space-between;  }
.form-half{ width:48.6%;}
.form-full {  width:100%;  }
 
.wpcf7-not-valid-tip {     font-size: 14px;    font-weight: 500;    letter-spacing: normal; }
 
.ct-form .wpcf7-not-valid-tip {    font-size: 14px;      padding-left: 5px;
    font-size: 13px;    font-weight: 600;  }

 
.ct-form input, .ct-form input[type="email"], .ct-form textarea{
	border: solid 1px #1c1c1c4a;
}.form-btn .wpcf7-submit {
  width: auto;
 
  background: #000;
  border-color: #000;
  width: anchor-size;
}
.ct-form .wpcf7 {
  margin-top: 20px;
}
.contact-adres {
  display: flex;
  flex-wrap: wrap;
   
  row-gap: 19px;
  column-gap: 3%;
}
.contact-adres li {
    width: 17%;
  
    border-radius: 0;
    padding: 0 20px  20px 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
    row-gap: 0;
    justify-content: flex-start;border-right: solid 1px #adb1c6;
}
.contact-adres li:last-child{ border:0;}
.contact-adres li label {
  font-size: 15px;
  font-weight: 600;
  color: #a1013d;text-align: center;
}
.contact-adres li label h6 {
    font-size: 17px;
    font-weight: 600;
    color: #ee6c4d;
    text-transform: capitalize;text-align: left;
}
.contact-adres li span, .contact-adres li, .contact-adres li a {
    font-size: 14px;
    color: #30393b;
    font-weight: 400;
    text-align: left;
}
.contact-adres li a:hover { color:var(--btn-bg-hover)}
 .contact-adres li:nth-child(2) {
  
}

.contact-form {
    margin-top: 30px;
}

/* Contact Page CSS END */

body.gallery {  display: block;   margin: 0;    width: 100%;  }
.gallery-grid {  margin-top: 40px;  }



/* About Page Start */
 .about-page .container {
    padding-top: 40px;
}
.abt-imgs img {
    width: 47%;background: #f4f6f6;
}
.abt-imgs {
    margin-bottom: 20px;
}
.abt-spes-box {
    position: absolute;
    top: 30px;
    left: 30px;
    column-gap: 10px;
    width: 100%;
    justify-content: flex-start;
}
.col-abt {
    background: #ee6c4d;
    border-radius: 2px;
    width: 20%;
    padding: 20px  10px;
    text-align: center;
    line-height: normal;
}

.abt-spes-box  h6 {
    font-size: 14px;
    color: #fff;
    text-transform: math-auto;
    margin: 0;
    font-weight: 500;
    margin-bottom: 8px;
}
.abt-spes-box  p {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
}
.about-page2 {
    background: #f4f6f6;
}
.abt-spcs {
        width: 100%;
    background: #fff;
    padding: 20px;
}

.about-page2 h6 {
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    color: #30393b;    margin-bottom: 5px;
}
.abt-cont2 {
    flex-wrap: wrap;
    row-gap: 5px;
}

.abt-cont2  ul {
    display: flex;
    align-items: center;
    row-gap: 4px;
    column-gap: 4px;
    margin-top: 20px;    flex-wrap: wrap;
}

.abt-cont2 ul  li {
    padding: 6px 10px;
    background: #f4f6f6;
    border-radius: 5px;
    font-weight: 500;
    color: #0b0b0b;
}
.abt-cont2 ul li:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #0b0b0b8f;
    display: inline-block;
    vertical-align: middle;
    border-radius: 100px;
    margin-right: 10px;
}

.page-template-about  footer#site-footer {
    margin-top: 0;
}


.abt-spcs2s ul {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 20px;
    justify-content: center;
}

.abt-spcs2s ul  li {
    padding: 12px 10px;
    background: #f4f6f6;
    border-radius: 5px;
    font-weight: 500;
    color: #0b0b0b;
    width: 31%;
    text-align: center;
}

.abt-spcs2s ul li  i {
    color: #ee6c4d;    margin-right: 10px;
}

.about-page.about-page4 {
    background: #f4f6f6;
}

.abt-info {
    background: #fff;
    padding: 50px;
}

.abt-info h6 {
    margin-bottom: 10px;
    font-weight: 600;
    text-transform: capitalize;
}

.abt-info p {
    max-width: 80%;
}

.abt-info2 {
    margin-top: 20px;
}

.about-page4 img {
    max-width: 60%;
    margin: auto;
}
/* About Page CSS END */



 
/* common pages */

section.common-page p,section.common-page  li{  white-space: break-spaces; }

section.common-page p,section.common-page  li,section.common-page  address,section.common-page table td,section.common-page table th,section.common-page {       font-size: 14px;   font-weight: 400;   
	line-height: 26px;  color: #111111b3; }
section.common-page h2,section.common-page h3,section.common-page h4,section.common-page h5{color:#30393b;font-weight:500}
section.common-page table th { font-weight:600;    white-space: normal;}
section.common-page h6 {   margin: 10px 0;   font-weight: 600;color:#30393b;  } 
section.common-page  li {   list-style: disc; }
section.common-page h3 {  font-size: 18px;     margin: 20px 0 5px; color:#30393b;}
section.common-page h6 {    font-size: 14px;        margin: 20px 0 5px; color:#30393b; }
section.common-page ul {     margin: 18px; }
section.common-page .nolist li {    list-style: none;  }

/* How work */

.works-container {
    flex-wrap: wrap;
    row-gap: 20px;
    margin-top: 60px;    align-items: stretch;
}

.works-content {
    width: 49%;
    background: #f1f5f9;
    padding: 40px;
    border-radius: 5px;
    /* display: flex; */
    row-gap: 10p;
}

.work-box { }

.work-box h6 {
    margin: 20px 0  10px;    font-weight: 600;
}
.works-content.w2, .works-content.w3, .works-content.w6 {
    background: #f1f1f5;
}

.langsbrengen-sec .container {
    background: #f1f5f9;
    padding: 2em;
    border-radius: 5px;
}

.lans-form { margin-top: 40px;}
.lans-form  input,.lans-form  textarea { background:#fff }

/* Faq page */

.faq-page .container { padding: 3em;}


#cat_list a {
  line-height: normal;
  display: block;
  text-align: center;
}#cat_list a img {
  margin: auto;
    margin-bottom: auto;
  margin-bottom: 10px;
}